<?php
require_once("dbcontroller.php");
session_start();
$class=@strtolower($_SESSION['claff']);
$subjj=($_SESSION['subjj']);
echo $class;
$db_handle = new DBController();
$result = $db_handle->executeUpdate("UPDATE ".$class." set " . $_POST["column"] . " = '".$_POST["editval"]."' WHERE  regno='".$_POST["id"]."' and subjects='$subjj'");

$sql = "UPDATE `$class` set tot=(code+weeklytest+ex) WHERE ID='$_POST[id]'";
						$faq = $db_handle->runQuery($sql);






?>